
Lookup Editor - Bug #694

The editor allows deletion of all rows

02/15/2014 11:47 PM - Luke Murphey

Status: Closed Start date: 02/15/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 02/15/2014 11:47 PM - Luke Murphey

See https://github.com/warpech/jquery-handsontable/wiki/Events for validation hooks.

#2 - 02/17/2014 08:28 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
